:root {
    --bg-col-1: #242424;
    --bg-col-2: #614995;
    --bg-col-3: #4B4B4B;
    --bg-col-4: #FAFBFA;
    --text-col-1: #646464;
    --text-col-2: #ED8241;
    --text-col-3: #707070;
    --text-col-4: #09CC48;
    --text-col-5: #FBFBFC;
}

* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}


img {
    vertical-align: middle;
}

ul,
ol {
    list-style: none;
}

.brand-col {
    color: var(--text-col-2);
}

.green-col {
    color: var(--text-col-4);
}

.red-col {
    color: var(--text-col-3);
}

body {
    overflow-x: hidden;
}

/*


font-family: 'Hanken Grotesk', sans-serif;


font-family: 'Poppins', sans-serif;


*/

/* All Fonts Class Starts */


.font-tt-reg {
    font-family: "tt-reg";
    font-weight: 400;
}

.font-tt-dbld {
    font-family: "tt-dbld";
}

.font-tt-med {
    font-family: "tt-med";
    font-weight: 500;
}

.font-tt-bld {
    font-family: "tt-bld";
    font-weight: 700;
}


/* All Fonts Class Ends */


/*=====================
     Common css ends 
  ==================*/

/*=====================
   Import Font Css Start
  ==================*/



@font-face {
    font-family: "tt-reg";
    src: url(../fonts/TT-Fors-Trial-Regular.ttf);
}

@font-face {
    font-family: "tt-dbld";
    src: url(../fonts/TT-Fors-Trial-DemiBold.ttf);
}

@font-face {
    font-family: "tt-med";
    src: url(../fonts/TT-Fors-Trial-Medium.ttf);
}

@font-face {
    font-family: "tt-bld";
    src: url(../fonts/TT-Fors-Trial-Bold.ttf);
}




/*====================
  Import Font Css Ends
==================*/

/* Header Starts  */

.header {
    padding-top: 35px;
}

.header .header-logo {}

.header .header-logo a {}

.header .header-logo a img {}

/* Header Ends */


/* =========================
  Homepage Page Css Starts
======================== */

/* Banner Starts */

.banner {
    padding-bottom: 90px;
}

.banner .banner-left {}

.banner .banner-left h1 {
    font-size: 41px;
    line-height: 49px;
    color: var(--text-col-1);
    margin-bottom: 55px !important;
}

.banner .banner-left h1 span {
    color: var(--text-col-2);
}

.banner .banner-left p {
    font-size: 18px;
    line-height: 22px;
    color: var(--text-col-3);
    padding-right: 45px;
    margin-bottom: 25px !important;
}

.banner .banner-left .banner-btn {}

.banner .banner-left .banner-btn a {
    font-size: 18px;
    color: var(--text-col-5);
    background: var(--text-col-2);
    margin-right: 24px;
    line-height: 52px;
    padding: 0 20px;
    border-radius: 26px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    -ms-border-radius: 26px;
    -o-border-radius: 26px;
}

.banner .banner-left .banner-btn a:last-child {
    margin-right: 0;
    background: var(--text-col-4);
}

.banner .banner-left .banner-btn a {}

.banner .banner-right {}

/* Banner Ends */

/* Card Section Starts  */

.card-div {
    padding-top: 110px;
    padding-bottom: 140px;
}

.card-div .card-div-heading {
    padding-bottom: 35px;
}

.card-div .card-div-heading h2 {
    font-size: 30px;
    line-height: 50px;
    color: #707070;
}

.card-div .card-div-middle {
    padding-bottom: 40px;
}

.card-div .card-div-bottom {}

.card-div .card-div-bottom .card-item {
    position: relative;
}

.card-div .card-div-bottom .card-item p {
    font-size: 16px;
    line-height: 25px;
    color: var(--text-col-3);
}

.card-div .card-div-bottom .card-item.card-item-two p {
    padding: 0 75px;
}

.card-div .card-div-bottom .card-item.card-item-one,
.card-div .card-div-bottom .card-item.card-item-three {
    margin-top: -125px;
}

.card-div .card-div-bottom .card-item.card-item-one::after {
    content: '';
    position: absolute;
    width: 19px;
    height: 133px;
    background: url(../images/card-1-after.png)no-repeat center / cover;
    top: 0;
    right: -39px;
}

.card-div .card-div-bottom .card-item.card-item-two::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 37px;
    background: url(../images/card-2-top.png)no-repeat center / cover;
    left: 50%;
    top: -50px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.card-div .card-div-bottom .card-item.card-item-three::after {
    content: '';
    position: absolute;
    width: 19px;
    height: 133px;
    background: url(../images/card-3-before.png)no-repeat center / cover;
    left: -39px;
    top: 0;
}

.card-div .card-div-bottom .card-item.card-item-one p {
    padding-left: 80px;
}

.card-div .card-div-bottom .card-item.card-item-three p {
    padding-right: 85px;
}

.card-div .card-div-bottom {}

.card-div .card-div-bottom {}

/* Card Section Ends */

/* Indirin Section Starts */

.indirin-div {}

.indirin-div .indirin-div-heading {}

.indirin-div .indirin-div-heading h2 {
    font-size: 30px;
    line-height: 50px;
}

.indirin-div #app-section {
    padding-top: 250px;
}

.indirin-div .indirin-div-bottom {
    background: var(--text-col-2);
    position: relative;
    padding-top: 40px;
    padding-bottom: 30px;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
}

.indirin-div .indirin-div-bottom .ind-left-img {
    width: 267px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.indirin-div .indirin-div-bottom .ind-right-img {
    position: absolute;
    bottom: 0;
    right: -50px;
}

.indirin-div .indirin-div-bottom h3 {
    font-size: 35px;
    line-height: 60px;
    margin-bottom: 10px !important;
}

.indirin-div .indirin-div-bottom p {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 30px !important;
    padding-right: 90px;
}

.indirin-div .indirin-div-bottom a {
    margin-right: 20px;
}

.indirin-div .indirin-div-bottom a:last-child {
    margin-right: 0;
}

/* Indirin Section Ends */

/* Kate Section Starts */

.kate-div {
    padding-top: 280px;
}

.kate-div .kate-div-heading {
    padding-bottom: 105px;
}

.kate-div .kate-div-heading h3 {
    font-size: 30px;
    line-height: 70px;
    color: var(--bg-col-1);
}

.kate-div .kate-div-bottom {}

.kate-div .kate-div-bottom .kate-item {}

.kate-div .kate-div-bottom .kate-item img {
    margin-bottom: 25px;
}

.kate-div .kate-div-bottom .kate-item h3 {
    font-size: 27px;
    line-height: 20px;
}

/* Kate Section Ends */

/* Meyve Section Starts */

.meyve-div {
    padding-top: 230px;
    padding-bottom: 270px;
}

.meyve-div .meyve-div-slider-item {
    overflow: hidden;
    background: var(--bg-col-2);
    border-radius: 45px;
    padding-left: 45px;
    padding-bottom: 30px;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    -ms-border-radius: 45px;
    -o-border-radius: 45px;
}

.meyve-div .meyve-div-slider-item p {
    font-size: 30px;
    line-height: 45px;
}

.meyve-div .meyve-div-slider-item h3 {
    font-size: 80px;
    line-height: 100px;
    margin-bottom: 25px !important;
}

.meyve-div .meyve-div-slider-item a {
    font-size: 18px;
    line-height: 22px;
    color: var(--bg-col-3);
    line-height: 52px;
    background-color: var(--bg-col-4);
    padding: 0 42px;
    border-radius: 26px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    -ms-border-radius: 26px;
    -o-border-radius: 26px;
}

.meyve-div .slick-dots {
    display: flex;
    position: absolute;
    left: 50%;
    bottom: -60px;
    transform: translateX(-50%);
    padding-left: 0;
}

.meyve-div .slick-dots li {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin-right: 9px;
    cursor: pointer;
    box-sizing: border-box;
    background: var(--bg-col-2);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.meyve-div .slick-dots li.slick-active {
    background: var(--text-col-2);
}

.meyve-div .slick-dots li button {
    font-size: 0;
    border: none;
    outline: none;
}


/* Meyve Section Ends */

/* Footer Starts */

.footer {
    padding-top: 45px;
    background: var(--text-col-2);
}

.footer .footer-heading {}

.footer .footer-heading h3 {
    font-size: 20px;
    line-height: 15px;
    margin-bottom: 30px !important;
}

.footer .footer-bottom {
    padding-bottom: 35px;
}

.footer .footer-bottom .footer-bottom-item {}

.footer .footer-bottom .footer-bottom-item p {
    font-size: 16px;
    line-height: 25px;
    padding-right: 52px;
}

.footer .copyright {
    padding: 15px 0;
    border-top: 1px solid #fff;
}

.footer .copyright p {
    font-size: 16px;
    line-height: 22px;
}

.footer .copyright a {
    font-size: 15px;
}

/* Footer Ends */


/* =========================
  Homepage Page Css Ends
======================== */


/* =========================
  Privacy Page Css Starts
======================== */


.gizli-div {
    padding: 140px 0;
}

.gizli-div .gizli-div-heading {}

.gizli-div .gizli-div-heading h1 {
    font-size: 51px;
    line-height: 49px;
    color: var(--text-col-1);
    margin-bottom: 125px !important;
}

.gizli-div .gizli-div-content {}

.gizli-div .gizli-div-content ul {}

.gizli-div .gizli-div-content ul li {
    margin-bottom: 60px;
}

.gizli-div .gizli-div-content ul li:last-child {
    margin-bottom: 0;
}

.gizli-div .gizli-div-content ul li p {
    font-size: 19px;
    line-height: 27px;
    color: var(--text-col-3);
}

/* =========================
  Privacy Page Css Ends
======================== */